package com.yonge.cooleshow.auth.dal.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.yonge.cooleshow.auth.api.entity.SysUserDevice;
import com.yonge.cooleshow.common.dal.BaseDAO;

public interface SysUserDeviceDao extends BaseDAO<Integer, SysUserDevice> {

	List<SysUserDevice> queryByUserId(@Param("clientId") String clientId, @Param("userId") Integer userId);

	List<SysUserDevice> queryByDeviceNum(@Param("clientId") String clientId, @Param("deviceNum") String deviceNum);
}